View Issue Details

IDProjectCategoryView StatusLast Update
0004801SUMoRefactoringpublic2018-04-15 11:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.6.2Fixed in Version5.6.2 
Summary0004801: "Serif (Europe) Ltd." rationalization
Description"Serif (Europe) Ltd." rationalization

"Serif (Europe) Ltd." ==> Good
"Serif (Europe) Ltd"

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Serif+%28Europe%29+Ltd
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-01 21:46 Kyle_Katarn New Issue
2018-04-01 21:46 Kyle_Katarn Status new => assigned
2018-04-01 21:46 Kyle_Katarn Assigned To => Kyle_Katarn
2018-04-04 20:35 Kyle_Katarn Target Version 5.6.1 => 5.6.2
2018-04-15 11:40 Kyle_Katarn Status assigned => resolved
2018-04-15 11:40 Kyle_Katarn Resolution open => fixed
2018-04-15 11:40 Kyle_Katarn Fixed in Version => 5.6.2